body {
    margin: 0;
    padding: 0;
	background: rgb(187,0,0);
	background: linear-gradient(135deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgb(151, 15, 151) 100%);
    display: grid;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    text-align: center;

}

.logo {
    width: 300px;
    margin-top: 30px;
    margin-bottom: 30px;
    animation: pulse 1s alternate infinite; /* Użyj animacji 'pulse' */
}

@keyframes pulse {
    0% {
        transform: scale(1); /* Początkowy rozmiar */
    }
    100% {
        transform: scale(0.9); /* Rozmiar po zakończeniu animacji */
    }

}

/* teksty */

.tekst-gora {
	text-align: center;
    	font-family: "Rajdhani", sans-serif; /* Krój czcionki */
    	color: #5A5A5A; /* Kolor tekstu */
	font-size: 16px;
    font-weight: 600;
	margin-top: 10px; 
	margin-bottom: 30px;
}

.tytul-gora {
	text-align: center;
    	font-family: "Rajdhani", sans-serif; /* Krój czcionki */
    	color: #000000; /* Kolor tekstu */
	font-size: 26px;
    font-weight: 600;
	margin-top: 30px; 
	margin-bottom: 20px;
}

.adres {
	text-align: center;
    	font-family: "Rajdhani", sans-serif; /* Krój czcionki */
    	color: #5A5A5A; /* Kolor tekstu */
	font-size: 14px;
    font-weight: 600;
	margin-top: 25px; 
	margin-bottom: 25px;
}

.description {
	text-align: center;
    	font-family: "Rajdhani", sans-serif; /* Krój czcionki */
    	color: #000000; /* Kolor tekstu */
	font-size: 16px;
    font-weight: 600;
	margin-top: 0px; 
	margin-bottom: 0px;
}



/* IKONY SOCIAL MEDIA DZIAŁAJĄCE */


.social-icons {
    margin-top: 16px; 
    margin-bottom: 16px;   
}

.social-icon {
    display: inline-block;
    margin: 7px;
    transition: transform 0.3s;
}

.social-icon:hover {
    transform: scale(1.3);
}

.social-icon img {
    width: 32px;
    height: 32px;

}


/* PRZYCISKI DZIAŁAJĄCE */


.buttons {
    margin-top: 24px;
    margin-bottom: 24px;
}

.buttons {
    display: inline-block;
    margin: 3px;
    transition: transform 0.3s;
}

.buttons:hover {
    transform: scale(1.15);
}

.buttons img {
    width: 246px;
    
}


/* SLIDER KURDE */

.slider {
    width: 100%;
    max-width: 400px;
    overflow: hidden;
    position: relative;
}

.slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slide {
    min-width: 100%;
    box-sizing: border-box;
}

.slide img {
    width: 100%;
    display: block;
}

.navigation {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}

.navigation button {
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    color: white;
    padding: 10px;
    cursor: pointer;
}

.navigation button:hover {
    background-color: rgba(0, 0, 0, 0.7);
}